/***********
* BASE CSS
*/
body, p, ol, ul, dl, dt, dd, table, th, td, fieldset,
h1, h2, h3, h4, h5, h6, blockquote {
	margin: 0;
	padding: 0;}

.group:after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;}

.group {
	zoom: 1;
	-ms-zoom: 1;}

body, p, td, th, ul, ol, dl {
	font: 11px Arial, Helvetica, sans-serif;}

p, ul, ol, dl, table {
	margin-bottom: 1em;}

a img {
	border: 0;}

label.error {
	color: #F00;
	font-weight: bold;}

input.error {
	border: 1px solid #F00;}

.feedback-success,
.feedback-error,
.feedback-warning,
.feedback-message {
	padding: 5px 10px;
	color: #000;
	margin: 0 20px;
	border-width: 1px 0;
	border-style: solid;}

.feedback-success {
	border-color: #0F0;
	background-color: #CFC;}

.feedback-error {
	border-color: #F00;
	background-color: #FCC;}

.feedback-warning {
	border-color: #FF0;
	background-color: #FFC;}

.feedback-message {
	border-color: #00F;
	background-color: #CCF;}



/***********
* FORMS
*/
form ol {
	list-style: none;}

form ol li {
	margin-bottom: 1em;
	zoom: 1;}

form ol li span {
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: #F00;}

form ol li:after {
	content: '.';
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;}

form ol li label {
	font-size: 13px;}

form ol li label,
form ol li ol {
	float: left;}

form ol li ol li {
	margin-bottom: auto;}
				
form ol li ol li label {
	float: none;}

/**
 * HORIZONTAL STYLING
 */
form ol.horizontal {
	zoom: 1;}

form ol.horizontal:after,
form ol.horizontal li:after {
	content: '.';
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;}

form ol.horizontal li {
	zoom: 1;
	float: left;}

form ol.horizontal li select, form ol.horizontal li input, form ol.horizontal li textarea {
	float: left;
	margin-top: 0;} 

/**
 * VERTICAL STYLING
 */
form ol li.vertical {
	display: inline;}

form ol.vertical li label,
form ol li.vertical label {
	display: block;
	clear: both;
	float: none;}

form ol.vertical li ol li label,
form ol li.vertical ol li label {
	display: inline;}

/**
 * OFFSET STYLING
 */
form ol.offset li label,
form ol li.offset label {
	width: 12em;}



/***********
* LAYOUT
*/
html, body {
	height: 100%;}

#background {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: transparent url(../images/bg-body.gif) top left repeat-y;}

body {
	background: #F3F5F5 url(../images/bg-body-oryx-light.gif) top left repeat-x; }
	
body#business-sector {
	background: #9EA8AA url(../images/bg-body-oryx-dark.gif) top left repeat-x;
}

body#business-sector #background {
	background: #9EA8AA url(../images/bg-body-oryx-dark.gif) top left repeat-x;}

body#news-archive, body#news-item {
	background-image: url(../images/bg-body-oryx-light-small.gif);}

#wrapper {
	width: 1020px; }

#right-col {
	width: 255px;
	float: left;}



/***********
* LEFT COLUMN
*/
#left-col {
	width: 204px;
	float: left;}

#left-col img {
	display: block;
	margin: 6px 0 3px 34px;}

#left-col #subnav {
	position: relative;
	border-top: 1px solid #E2E6E7;
	background: #FFF url(../images/subnav-shade.gif) bottom left repeat-x;
	padding: 0 0 8px 0;
	width: 203px;}

body#business-sector #left-col #subnav {
	background: #FFF url(../images/subnav-shade-oryx.gif) bottom left repeat-x;}

#left-col #subnav div {
	position: relative;
	width: 203px;
	padding-top: 25px;
	border-right: 1px solid #E2E6E7;
	min-height: 165px;
	height: auto !important;
	height: 165px;}

#left-col #subnav h2 {
	font-size: 15px;
	font-weight: normal;
	margin-left: 30px;
	margin-bottom: 0.75em;
	line-height: 15px;
	color: #E95D10;}

#left-col #subnav ul {
	list-style-type: none;
	margin-bottom: 0;
	width: 203px;}

#left-col #subnav ul li {
	font-size: 14px;
	letter-spacing: 1px;
	padding: 0 0 7px 55px;}

#left-col #subnav ul li.active {
	background: transparent url(../images/bg-subnav-active.gif) bottom left repeat-x;}

#left-col #subnav ul li a:link, #left-col #subnav ul li a:visited {
	color: #000;
	text-decoration: none;}

#left-col #subnav ul li a:link:hover, #left-col #subnav ul li a:visited:hover,
#left-col #subnav ul li.active a:link, #left-col #subnav ul li.active a:visited {
	color: #E95D10;}

body#lexicon #left-col #subnav ul {
	margin-left: 50px;
	width: 128px;
	margin-bottom: 20px;}

body#lexicon #left-col #subnav ul li,
body#lexicon #left-col #subnav ul li a {
	display: block;
	width: 31px;
	height: 31px;
	font-size: 12px;
	text-align: center;
	line-height: 31px;
	vertical-align: middle;
	font-weight: bold;
	background: transparent url(/images/bg-lexicon-menu.gif) top left no-repeat;
	padding: 0;
	margin: 0;}

body#lexicon #left-col #subnav ul li {
	background-position: top right;
	color: #b9c2c1;
	display: inline;
	margin: 0;
	float: left;}

body#lexicon #left-col #subnav ul li a:link,
body#lexicon #left-col #subnav ul li a:visited {
	color: #FFF;
	/*color: #879596;*/}

div#nomenu {
	height: 197px;
	width: 203px;
	border-top: 1px solid #E2E6E7;
	background: #FFF url(../images/subnav-shade.gif) bottom left repeat-x;}

body#business-sector #nomenu {
	display: none;}



/***********
* MIDDLE COLUMN
*/
#middle-col {
	width: 561px;
	float: left;}

#middle-col #primary-nav {
	position: relative;
	height: 110px;
	width: 557px;
	margin: 0;
	margin-bottom: 1em;
	background: url(../images/bg-primary-nav.gif) top left no-repeat;}

body#business-sector #middle-col {
	background: url(../images/bg-body-oryx.gif) repeat-x top left; }

body#business-sector #middle-col #primary-nav {
	background: url(../images/bg-primary-nav-oryx.gif) top left no-repeat;}	

#middle-col #primary-nav li,
#middle-col #primary-nav li a {
	display: block;
	
	height: 105px;}

#middle-col #primary-nav li {
	top: 0;
	position: absolute;
	z-index: 1;}

#middle-col #primary-nav li a {
	position: static;
	overflow: hidden;
	text-indent: -9999em;}

#middle-col #primary-nav li.active {
	z-index: 2;}

body.en #middle-col #primary-nav li a {
	background: transparent url(/images/en/bg-primary-nav.gif);}

body#business-sector.en #middle-col #primary-nav li a {
	background: transparent url(/images/en/bg-primary-nav_business-sector.gif);}

body.de #middle-col #primary-nav li a {
	background: transparent url(/images/de/bg-primary-nav.gif);}

body#business-sector.de #middle-col #primary-nav li a {
	background: transparent url(/images/de/bg-primary-nav_business-sector.gif);}

body.en #middle-col #primary-nav li#nav-oryx,
body.en #middle-col #primary-nav li#nav-oryx a {
	left: 1px;
	width: 134px;
	background-position: 0 -105px;}

body.en #middle-col #primary-nav li#nav-oryx a:hover { background-position: 0 -210px;}
body.en #middle-col #primary-nav li#nav-oryx.active a { background-position: 0 0;}

body.de #middle-col #primary-nav li#nav-oryx,
body.de #middle-col #primary-nav li#nav-oryx a {
	left: 1px;
	width: 145px;
	background-position: 0 -105px;}

body.de #middle-col #primary-nav li#nav-oryx a:hover { background-position: 0 -210px;}
body.de #middle-col #primary-nav li#nav-oryx.active a { background-position: 0 0;}

body.en #middle-col #primary-nav li#nav-suppliers,
body.en #middle-col #primary-nav li#nav-suppliers a {
	left: 131px;
	width: 94px;
	background-position: -134px -105px;}

body.en #middle-col #primary-nav li#nav-suppliers a:hover { background-position: -134px -210px;}
body.en #middle-col #primary-nav li#nav-suppliers.active a { background-position: -134px 0;}

body.de #middle-col #primary-nav li#nav-suppliers,
body.de #middle-col #primary-nav li#nav-suppliers a {
	left: 142px;
	width: 110px;
	background-position: -145px -105px;}

body.de #middle-col #primary-nav li#nav-suppliers a:hover { background-position: -145px -210px;}
body.de #middle-col #primary-nav li#nav-suppliers.active a { background-position: -145px 0;}

body.en #middle-col #primary-nav li#nav-customers,
body.en #middle-col #primary-nav li#nav-customers a {
	left: 221px;
	width: 107px;
	background-position: -228px -105px;}

body.en #middle-col #primary-nav li#nav-customers a:hover { background-position: -228px -210px;}
body.en #middle-col #primary-nav li#nav-customers.active a { background-position: -228px 0;}

body.de #middle-col #primary-nav li#nav-customers,
body.de #middle-col #primary-nav li#nav-customers a {
	left: 248px;
	width: 81px;
	background-position: -255px -105px;}

body.de #middle-col #primary-nav li#nav-customers a:hover { background-position: -255px -210px;}
body.de #middle-col #primary-nav li#nav-customers.active a { background-position: -255px 0;}
	
body.en #middle-col #primary-nav li#nav-news,
body.en #middle-col #primary-nav li#nav-news a {
	left: 324px;
	width: 63px;
	background-position: -335px -105px;}

body.en #middle-col #primary-nav li#nav-news a:hover { background-position: -335px -210px;}
body.en #middle-col #primary-nav li#nav-news.active a { background-position: -335px 0;}

body.de #middle-col #primary-nav li#nav-news,
body.de #middle-col #primary-nav li#nav-news a {
	left: 324px;
	width: 63px;
	background-position: -336px -105px;}

body.de #middle-col #primary-nav li#nav-news a:hover { background-position: -336px -210px;}
body.de #middle-col #primary-nav li#nav-news.active a { background-position: -336px 0;}

#middle-col h1 {
	font-size: 24px;
	color: #E95D10;
	font-weight: normal;
	margin-left: 20px;
	margin-bottom: 5px;
	padding-top: 5px;}

body#business-sector #middle-col h1 {
	color: #FFF;}

#middle-col .graphic {
	position: relative;
	width: 556px;
	height: 199px;
	margin-left: 2px;
	margin-bottom: 6px;
	background: transparent url(/images/bg-default-graphic.png) top left no-repeat;}

#middle-col .graphic a {
	display: block;
	position: absolute;
	width: 172px;
	height: 171px;
	right: 11px;
	top: 9px;
	text-indent: -9999em;
	overflow: hidden;}
/*
body.en #middle-col .graphic a:link:hover,
body.en #middle-col .graphic a:visited:hover {
	background: transparent url(/images/bg-news-archive-btn-hover_en.gif) top left no-repeat;}

body.de #middle-col .graphic a:link:hover,
body.de #middle-col .graphic a:visited:hover {
	background: transparent url(/images/bg-news-archive-btn-hover_de.gif) top left no-repeat;}
*/
#middle-col .graphic a#print-button {
	right: 15px;
	bottom: 10px;
	top: auto;
	width: auto;
	height: 3em;
	line-height: 3em;
	text-indent: 0;
	overflow: auto;
	padding-left: 25px;
	text-decoration: none;
	background: transparent url(/images/bg-print.gif) left center no-repeat;}

#middle-col .graphic a#print-button:link,
#middle-col .graphic a#print-button:visited {
	color: #272001;}

#middle-col .graphic a#print-button:hover {
	background: transparent url(/images/bg-print_over.gif) left center no-repeat;
	color: #E95D10;}

#middle-col .column {
	width: 278px;
	float: left;}

#middle-col h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0 20px;
	margin-bottom: 0.75em;
	color: #272001;}

#middle-col h3, #middle-col h4 {
	font-size: 15px;
	font-weight: bold;
	margin: 0 20px;
	margin-bottom: 5px;
	color: #272001;}

#middle-col p,
#middle-col li {
	font-size: 13px;
	line-height: 17px;
	color: #272001;}

#middle-col p {
	margin: 0 20px 1.5em 20px;}

#middle-col ol, #middle-col ul {
	margin: 0 40px 1.5em 40px;}

#middle-col p.date {
	margin-top: 0.75em;
	margin-bottom: 0.75em;}

#middle-col p a:link, #middle-col p a:visited,
#middle-col li a:link, #middle-col li a:visited {
	color: #272001;
	text-decoration: underline;}

#middle-col p a:link:hover, #middle-col p a:visited:hover,
#middle-col li a:link:hover, #middle-col li a:visited:hover {
	color: #E95D10;
	text-decoration: underline;}

#middle-col .news-year {
	color: #889497;}

#middle-col .news-summary {
	margin: 0 6px 0 2px;
	background: transparent url(../images/border-bottom-news-item.gif) bottom left no-repeat;
	margin-bottom: 10px;
	padding-bottom: 5px;}

#middle-col .news-summary p.date {
	font-size: 12px;
	margin: 0 20px 1em 20px;}

#middle-col .news-summary p.readmore {
	margin-bottom: 0;
	font-size: 12px;}

#middle-col .news-summary p.readmore a {
	margin-right: 5px;
	float: right;}

#middle-col #get-offer {
	display: block;
	float: right;
	margin-right: 10px;}

#middle-col #current-openings {
	width: 250px;
	float: right;
	margin: 0 2px 0 20px; 
	padding: 15px 9px 9px 0;
	background: transparent url(../images/bg-newsletter-signup.gif) bottom right no-repeat;}

#middle-col #current-openings h3,
#middle-col #current-openings h4,
#middle-col #current-openings p,
#middle-col #current-openings ul {
	color: #E95D10 !important;
	margin: 0 15px 1.5em 15px;}

#middle-col #current-openings h4,
#middle-col #current-openings p,
#middle-col #current-openings ul {
	font-size: 12px;
	line-height: 15px;}

#middle-col #current-openings h3 {
	margin-bottom: 0;}

#middle-col #current-openings ul {
	margin-left: 30px;}

#middle-col #current-openings ul li {
	color: #E95D10 !important;}

#middle-col #current-openings h4 {
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 0;}

body#news-archive #middle-col .graphic form {
	left: 20px;
	position: absolute;
	top: 50%;}

body#news-archive #middle-col .graphic form ol,
body#news-archive #middle-col .graphic .submit {
	margin: 0;
	position: relative;
	float: left;
	top: -1em;}

body#news-archive #middle-col .graphic form ol li {
	margin-right: 10px;}

body#news-archive #middle-col .graphic form ol label {
	margin-right: 3px;}

#middle-col .graphic p.results {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin: 0;}

#middle-col p.pagination span {
	color: #E95D10;}

#middle-col p.pagination a.prevnext:link, #middle-col p.pagination a.prevnext:visited {
	font-weight: bold;
	text-decoration: none;}

#middle-col fieldset {
	position: relative;
	border: 0;
	border-top: 1px solid #CAD0CF;
	width: 530px;
	padding-top: 20px;}

#middle-col fieldset h3 span {
	font-weight: normal;
	font-style: italic;}

#middle-col form fieldset ol {
	margin: 0 0 20px 20px;}

#middle-col form fieldset ol li.vertical {
	margin-right: 10px;}

#middle-col form fieldset ol li .defaultvalue {
	color: #889497;
	font-size: 12px;
	font: italic 12px Arial, Helvetica, sans-serif;}

#middle-col form fieldset ol li .defaultvaluefocus {
	color: #000;
	font-size: 12px;
	font: 12px Arial, Helvetica, sans-serif;}

#middle-col form fieldset ol li #title {
	width: 60px;}

#middle-col form fieldset ol li #name {
	float: left;
	width: 391px;
	margin-left: 9px;}

#middle-col form fieldset ol li #postcode {
	width: 120px;}

#middle-col form fieldset ol li #company,
#middle-col form fieldset ol li #email,
#middle-col form fieldset ol li #message {
	width: 505px;}

#middle-col form fieldset ol li #address,
#middle-col form fieldset ol li #locality,
#middle-col form fieldset ol li #telephone {
	width: 320px;}

#middle-col form fieldset ol li #fax {
	width: 150px;}

#middle-col form .submit {
	float: right;
	margin-right: 29px;}

#middle-col p table {
	margin-left: 0;
	margin-right: 0;}

#middle-col table {
	border: 1px solid #E0E1E4;
	background-color: #E0E1E4;
	width: 521px;
	border-spacing: 0;
	margin: 0 20px 1.5em 20px;}

#middle-col table th, #middle-col table td {
	border: 1px solid #E0E1E4;
	background-color: #FFF;
	line-height: 20px;
	font-size: 13px;
	text-align: center;
	padding: 5px;}

#middle-col table th.left, #middle-col table td.left {
	text-align: left;}

#middle-col table th {
	font-weight: bold;
	text-align: left;}

#middle-col table td strong {
	display: block;
	margin: -5px;
	background-color: #E0E1E4;
	font-weight: normal;
	color: #000;}

body#job-item #middle-col .graphic h2 {
	position: absolute;
	bottom: 10px;
	left: 20px;
	color: #E95D10;
	margin: 0;}

body#job-item #middle-col #send-application {
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px 0;
	background: transparent url(../images/bg-send-application.gif) bottom right no-repeat;}

body#job-item #middle-col #send-application h4,
body#job-item #middle-col #send-application p, 
body#job-item #middle-col #send-application li {
	color: #E95D10;}

body#job-item #middle-col #send-application h4 {
	margin-left: 20px;}

body#lexicon #middle-col .graphic h2 {
	bottom: 10px;
	color: #FFF;
	font-size: 72px;
	left: 12px;
	margin: 0;
	position: absolute;
	text-align: center;
	width: 170px;
	height: 170px;
	line-height: 150px;
	text-transform: uppercase;}

body#lexicon #middle-col div.item {
	width: 555px;
	padding-top: 17px;
	padding-bottom: 1px;
	background: transparent url(/images/bg-item.gif) bottom left no-repeat;}

#middle-col p#footer {
	font-size: 11px;
	clear: both;
	text-align: right;
	position: relative;
	top: 50px;
	margin-bottom: 50px;
	border-top: 1px solid #D4D9D9;
	color: #889497;}

body#business-sector #middle-col p#footer {
	color: #C5CBCC;
	border-top: 1px solid #C5CBCC;}

#middle-col p#footer a:link,
#middle-col p#footer a:visited {
	color: #889497;
	text-decoration: none;}

body#business-sector #middle-col p#footer a:link,
body#business-sector #middle-col p#footer a:visited {
	color: #C5CBCC;
	text-decoration: none;}

#middle-col p#footer a:link:hover,
#middle-col p#footer a:visited:hover,
body#business-sector #middle-col p#footer a:link:hover,
body#business-sector #middle-col p#footer a:visited:hover {
	text-decoration: underline;}

body#business-sector.en #middle-col .graphic {
	background: transparent url(../images/bg-home-graphic_en_11092013.gif) top left no-repeat;
	height: 199px;}

body#business-sector.de #middle-col .graphic {
	background: transparent url(../images/bg-home-graphic_de_11092013.gif) top left no-repeat;
	height: 199px;}

body#products #middle-col .graphic,
body#profile #middle-col .graphic {
	background: transparent url(../images/bg-products-graphic.png) top left no-repeat;
	height: 199px;}

body#news-item #middle-col .graphic,
body#news-archive #middle-col .graphic {
	background: transparent url(../images/bg-news-graphic.png) top left no-repeat;
	height: 102px;}

body#locations #middle-col .graphic {
	background: transparent url(../images/bg-locations-graphic.png) top left no-repeat;
	height: 199px;}

body#news-overview #middle-col .graphic {
	background: transparent url(/images/bg-default-graphic.png) top left no-repeat;
	height: 199px;}

body#contact-overview #middle-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-contact-overview-graphic.png) top left no-repeat;}

body#job-overview #middle-col .graphic {
	background: transparent url(../images/bg-job-overview-graphic.png) top left no-repeat;
	height: 199px;}

body#job-item #middle-col .graphic {
	background: transparent url(../images/bg-news-graphic.png) top left no-repeat;
	height: 102px;}

body#lexicon #middle-col .graphic {
	background: transparent url(../images/bg-lexicon-graphic.png) top left no-repeat;
	height: 199px;}


body#location-dordrecht #middle-col .graphic {
	background: transparent url(../images/bg-locations-dordrecht-graphic.png) top left no-repeat;
	height: 199px;}


body#location-muhlheim #middle-col .graphic {
	background: transparent url(../images/bg-locations-mulheim-graphic.png) top left no-repeat;
	height: 199px;}

body#bangkok #middle-col .graphic {
	background: transparent url(../images/bg-locations-philosophy-graphic.png) top left no-repeat;
	height: 199px;}


#map {
	width: 518px;
	height: 300px;
	margin: 20px;}


/***********
* RIGHT COLUMN
*/
#right-col #secondary-nav {
	height: 110px;
	position: relative;
	left: -2px;
	background: url(../images/bg-secondary-nav.gif) -1px 0 no-repeat;}

body#business-sector #right-col #secondary-nav {
	background: url(../images/bg-primary-nav-oryx.gif) top left no-repeat;}

#right-col #secondary-nav ul {
	position: absolute;
	list-style: none;
	left: 20px;
	bottom: 10px;}

#right-col #secondary-nav ul li a:link, #right-col #secondary-nav ul li a:visited {
	font: 11px/18px Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #889497;}

body#business-sector #right-col #secondary-nav ul li a:link,
body#business-sector #right-col #secondary-nav ul li a:visited {
	color: #FFF;}

#right-col #secondary-nav ul li.active a:link, #right-col #secondary-nav ul li.active a:visited,
#right-col #secondary-nav ul li a:link:hover, #right-col #secondary-nav ul li a:visited:hover,
body#business-sector #right-col #secondary-nav ul li.active a:link,
body#business-sector #right-col #secondary-nav ul li.active a:visited,
body#business-sector #right-col #secondary-nav ul li a:link:hover,
body#business-sector #right-col #secondary-nav ul li a:visited:hover  {
	color: #E95D10;}

#right-col #secondary-nav #langs {
	left: 80px;}

#right-col #langs li,
#right-col #langs li a {
	display: block;
	background-image: url(../images/langs.gif);
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;}

body#business-sector #right-col #langs li,
body#business-sector #right-col #langs li a {
	background-image: url(../images/langs-oryx.gif);
	background-repeat: no-repeat;}

#right-col #langs li {
	color: #FFF;
	margin-right: 6px;
	float: left;}

body.de #right-col #langs li#lang-de,
body.de #right-col #langs li#lang-en a,
body.en #right-col #langs li#lang-en,
body.en #right-col #langs li#lang-de a {
	text-indent: -9999em;
	overflow: hidden;}

body.en #right-col #langs li {
	background-position: top left;}

body.en #right-col #langs li a {
	background-position: bottom right;}

body.de #right-col #langs li {
	background-position: bottom left;}

body.de #right-col #langs li a {
	background-position: top right;}

#right-col #quote {
	margin-left: 15px;
	margin-top: 7px;
	width: 180px;}

#right-col #quote q {
	display: block;
	clear: both;
	color: #2D4249;
	font: italic 18px/21px Arial, Helvetica, sans-serif;}

#right-col #quote q a {
	font-size: 14px;}

#right-col #quote q a:link, #right-col #quote q a:visited {
	color: #2D4249;
	text-decoration: underline;}

#right-col #quote q a:link:hover, #right-col #quote q a:visited:hover {
	text-decoration: none;}

#right-col #quote cite {
	display: block;
	font-size: 12px;
	margin-top: 5px;
	color: #2D4249;}

body#business-sector #right-col q,
body#business-sector #right-col cite {
	margin-left: 0;
	color: #F3F5F5;}

#right-col #newsletter-signup,
#right-col #newsletter-signoff,
#right-col #contact-information {
	width: 205px;
	padding: 0 9px 9px 0;
	margin-left: 18px;
	background: transparent url(../images/bg-newsletter-signup.gif) bottom right no-repeat;}

#right-col #newsletter-signup ul,
#right-col #newsletter-signoff ul {
	margin-left: 20px;}

#right-col #newsletter-signup form,
#right-col #newsletter-signoff form,
#right-col #contact-information div {
	border-top: 1px solid #E2E6E7;
	border-left: 1px solid #E2E6E7;
	padding-left: 13px;
	padding-bottom: 10px;}

#right-col #newsletter-signup h3,
#right-col #newsletter-signoff h3,
#right-col #contact-information h3 {
	margin: 10px 0 5px 0;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #E95D10;}

#right-col #newsletter-signup,
#right-col #newsletter-signoff {
	margin-left: 9px;}

#right-col #newsletter-signup input,
#right-col #newsletter-signoff input {
	width: 176px;}

#right-col #newsletter-signup .submit,
#right-col #newsletter-signoff .submit {
	width: auto;
	display: inline;
	margin: 0 10px 0 0;
	float: right;}

#right-col #newsletter-signup input.defaultvalue,
#right-col #newsletter-signoff input.defaultvalue {
	color: #889497;
	font-size: 12px;
	font: italic 12px Arial, Helvetica, sans-serif;}

#right-col #newsletter-signup input.defaultvaluefocus,
#right-col #newsletter-signoff input.defaultvaluefocus {
	color: #000;
	font-size: 12px;
	font: 12px Arial, Helvetica, sans-serif;}

#right-col #show-newsletter-signoff {
	cursor: pointer;
	display: block;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 2em 0 1em 9px;
	color: #E95D10;}

#right-col #contact-information div {
	padding-right: 10px;}

#right-col #contact-information p {
	font-size: 13px;
	line-height: 18px;}

#right-col #latest-news, #left-col #latest-news {
	background: transparent url(/images/bg-latest-news.gif) right bottom no-repeat;
	width: 195px;
	margin-left: 14px;
	margin-top: 7px;
	padding: 0 9px 9px 0;}

#right-col #latest-news div, #left-col #latest-news div {
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	padding: 10px;
	color: #FFF;}

#right-col #latest-news div h3, #right-col #latest-news div p,
#right-col #latest-news div ul, #right-col #latest-news div ol,
#left-col #latest-news div h3, #left-col #latest-news div p,
#left-col #latest-news div ul, #left-col #latest-news div ol {
	font-size: 13px;}

#right-col #latest-news div h2,
#left-col #latest-news div h2 {
	margin-bottom: 0.5em;
	color: #E95D10; 
	font-size: 14px;}

#right-col #latest-news div h3,
#left-col #latest-news div h3 {
	font-weight: bold;}

#right-col iframe#metalprices {
    margin-top: 8px;
    height: 315px;
    width: 223px;
}

#latest-news div p.readmore {
	margin-bottom: 0;
	font-size: 12px;
	text-align: right;}

#latest-news div a:link,
#latest-news div a:visited {
	color: #FFF;
	text-decoration: underline;}

#latest-news div a:link:hover,
#latest-news div a:visited:hover {
	text-decoration: none;}

#left-col #latest-news {
    margin-top: 210px;
    margin-left: 5px;    
}

#right-col .graphic {
	width: 255px;
	margin-top: 49px;
	height: 199px;
	background: transparent url(/images/bg-default-graphic_small.png) top left no-repeat;}

body#business-sector #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-home-graphic_small.png) top left no-repeat;}

body#products #right-col .graphic,
body#profile #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-products-graphic_small.png) top left no-repeat;}

body#news-item #right-col .graphic,
body#news-archive #right-col .graphic {
	height: 104px;
	background: transparent url(../images/bg-news-graphic_small.png) top left no-repeat;}

body#locations #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-locations-graphic_small.png) top left no-repeat;}

body#news-overview #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-news-overview-graphic_small.png) top left no-repeat;}

body#contact-overview #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-contact-overview-graphic_small.png) top left no-repeat;}

body#job-overview #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-job-overview-graphic_small.png) top left no-repeat;}

body#job-item #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-news-graphic_small.png) top left no-repeat;}

body#lexicon #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-lexicon-graphic_small.png) top left no-repeat;}
	
body#location-dordrecht #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-default-graphic_small.png) top left no-repeat;}
	
body#location-muhlheim #right-col .graphic {
	height: 199px;
	background: transparent url(../images/bg-default-graphic_small.png) top left no-repeat;}
